(PC) Support Tip: Internet Explorer 8 for ALM PC 12.20 client

Starting from ALM PC 12.20 Microsoft Internet Explorer 8 (IE8) is no longer supported as a client for PC Server user interface. The readme (https://softwaresupport.hp.com/group/softwaresupport/search-result/-/facetsearch/document/KM01286334) confirms IE8 still can be used for ALM client, however for fully functioning ALM - PC 12.20 ecosystem IE 9 or greater is needed.